CVE-2006-4666

2006-09-08T20:04:00
ID CVE-2006-4666
Type cve
Reporter NVD
Modified 2017-07-19T21:33:14

Description

Multiple PHP remote file inclusion vulnerabilities in Stefan Ernst Newsscript (aka WM-News) 0.5 beta allow remote attackers to execute arbitrary PHP code via a URL in the (1) ide parameter in (a) article.php; or the (2) pwfile parameter in (b) delete.php, (c) modify.php, (d) admin.php, or (e) modify_go.php.